Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #360
Time label shows wrong time if slider is dragged beyond its upper limit

October 15, 2013 19:13 - Thomas Lange

Status: Closed Start date: October 15, 2013
Priority: Minor Due date:

Assignee: % Done: 100%

Category: plugins/vorbis Estimated time: 0.00 hour

Target version: 3.4.2

Affects version: 3.4.1

Description

If the time slider is dragged beyond its upper limit,
the current time is displayed incorrectly.

| can reproduce this behavior with some ogg files
but not with any mp3 or flac files.

The Winamp interface is also affected.

Attached is a short screen cast and the used test file.

History

#1 - October 16, 2013 00:33 - John Lindgren

What version of Audacious?

#2 - October 16, 2013 03:53 - John Lindgren
- Status changed from New to Closed

- Target version set to 3.4.2

- % Done changed from 0 to 100

- Category set to plugins/vorbis

- Affects version 3.4.1 added

Never mind; fixed in both master and 3.4.x.

Files
screen_cast.ogv 217 KB October 15, 2013 Thomas Lange
01 - David de la Morena - The Lost World.ogg 3.33 MB  October 15, 2013 Thomas Lange
